<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/DECORATION/1.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/DECORATION/1.0.0 http://maven.apache.org/xsd/decoration-1.0.0.xsd">
  <body>
    <menu name="CallREC Configuration">
      <item name="Backup configuration scripts" href="configbackuptool/configbackuptool.html"/>
      <item name="Configuration files operations" href="configbackuptool/configurationfilesactions.html"/>
      <item name="Restore configuration scripts" href="configbackuptool/configrestoretool.html"/>
    </menu>
    <menu ref="parent"/>
    <menu ref="modules"/>
    <menu ref="reports"/>
  </body>
</project>
